Send test webhook
POST
/v2/webhook-endpoints/{id}/test
const url = 'https://api.orderfast.com.ar/v2/webhook-endpoints/example/test';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.orderfast.com.ar/v2/webhook-endpoints/example/test \ --header 'Authorization: Bearer <token>'Authorizations
Sección titulada «Authorizations»Parameters
Sección titulada «Parameters»Path Parameters
Sección titulada «Path Parameters»id
required
string
Responses
Sección titulada «Responses»Successful response
Media typeapplication/json
object
data
required
object
sent
required
boolean
webhook_id
string
Examples
Examplesuccess
Successful response
{ "data": { "sent": true, "webhook_id": "wh_001" }}Unauthorized — missing or invalid API key
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string
request_id
required
string
Examples
Exampleunauthorized
Invalid API key
{ "error": { "code": "unauthorized", "message": "Missing or invalid API key", "request_id": "req_01J..." }}Permission denied
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string
request_id
required
string
Examples
Examplepermission_denied
Missing permission
{ "error": { "code": "permission_denied", "message": "The API key does not have the required permission", "request_id": "req_01J..." }}Resource not found
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string
request_id
required
string
Examples
Exampleresource_not_found
Not found
{ "error": { "code": "resource_not_found", "message": "Webhook not found", "request_id": "req_01J..." }}Validation error
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string
request_id
required
string
Examples
Examplevalidation_error
Invalid body or query
{ "error": { "code": "validation_error", "message": "One or more fields failed validation", "request_id": "req_01J..." }}Internal server error
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string
request_id
required
string
Examples
Exampleinternal_error
Unexpected failure
{ "error": { "code": "internal_error", "message": "An unexpected error occurred", "request_id": "req_01J..." }}